@font-face {
    font-family: LuckiestGuy;
    src:url(../fonts/LuckiestGuy.ttf);
}

body{
	background-color:#11582b;	
}

h1, h2, h3, h4, h5, p{
	font-family: Helvetica;
	margin:0px;
}

h1{
	font-size:33px;
}

p{
	font-size:16px;
}

.spacer{
	margin-top:30px;	
}

.spacerbig{
	margin-top:50px;	
}

.navspacer{
	margin-top:145px;
}

.clearboth{
	clear:both;
}

.main-bg {
	padding: 10px 0px 0px;
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%, rgba(246,225,184,0.5) 50%, rgba(246,225,184,0.5) 80%,rgba(255,255,255,1) 100%), url(../images/banig.png);
	background: -moz-linear-gradient(to bottom,  rgba(255,255,255,1) 0%, rgba(246,225,184,0.5) 50%, rgba(246,225,184,0.5) 80%,rgba(255,255,255,1) 100%), url(../images/banig.png);
	background: -webkit-gradient(to bottom,  rgba(255,255,255,1) 0%, rgba(246,225,184,0.5) 50%, rgba(246,225,184,0.5) 80%,rgba(255,255,255,1) 100%), url(../images/banig.png);
	background: -webkit-linear-gradient(rgba(255,255,255,1) 0%, rgba(246,225,184,0.5) 50%, rgba(246,225,184,0.5) 80%,rgba(255,255,255,1) 100%), url(../images/banig.png);
	background: -o-linear-gradient(to bottom,  rgba(255,255,255,1) 0%, rgba(246,225,184,0.5) 50%, rgba(246,225,184,0.5) 80%,rgba(255,255,255,1) 100%), url(../images/banig.png); 
	background: -ms-linear-gradient(to bottom,  rgba(255,255,255,1) 0%, rgba(246,225,184,0.5) 50%, rgba(246,225,184,0.5) 80%,rgba(255,255,255,1) 100%), url(../images/banig.png);
}


/*** NAV ***/

#nav-row{
	width: 100%;
	background-color: rgba(0, 0, 0, .3);
	margin-top:25px;
	height:50px;
}
#nav-row ul li a{
	color: white;
	font-weight: bold;
	margin: 0px 15px;
}
.nav > li > a:hover, .nav > li > a:focus, .nav > li > a:active{
	background-color: #169247;
	color: #f7ec17!important;
}
.navbar-brand{
	margin-top: -30px;
}

/*** End NAV ***/ 

/*** Nav Hamburger ***/

@media all and (max-width: 1199px){
	#nav-row, .navbar {
    	background-color: rgba(0, 0, 0, 0);
	}
	.nav > li > a:hover, .nav > li > a:focus, .nav > li > a:active{
		background-color: transparent;
	}
	#nav-row > div > div > div{
		padding: 0px;		
	}
	.navbar-toggle .icon-bar {
	  background-color: #fff500;
	}
	.navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
		margin-top:0px;
    }
	#nav-row ul li a{
		font-size:15px;
		padding: 10px 15px;
	}
	#nav-row ul li:last-child{
		border-bottom: none;	
	}	
	#nav-row ul li{
		border-bottom: 1px solid grey;	
		float:none;
		display: block;
	}
	#nav-row ul li a:last-child{
		border-bottom: none;	
	}
	#nav-row ul {
		background-color: #202020;
    }
	.navbar-collapse {
		border-top: none;
	}
}

@media (min-width:768px) and (max-width:1199px){	
    .navbar-collapse.collapse {
        display: none!important;
		max-height: 360px;
    }
    .navbar-nav {
        float: none!important;
		margin: 23px 1px;
    }
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

@media all and (max-width: 360px) {
	.navbar-brand img {
		max-width: 85px;
  		margin-top: 15px;
	}	
	.navbar-brand {
		margin-left: 33%;
		margin-top:-40px;
	}
	.navbar-nav {
		margin: 3px -15px;
	}
}

@media (min-width:361px) and (max-width:480px) {
	.navbar-brand img {
		max-width: 95px;
  		margin-top: 15px;
	}	
	.navbar-brand {
		margin-left: 33%;
		margin-top:-40px;
	}
	.navbar-nav {
		margin: 6px -15px;
	}
}

@media (min-width:481px) and (max-width:650px){
	.navbar-brand img {
		max-width:105px;
		margin-top:10px;
	}
	.navbar-brand {
		margin-left: 40%;
		margin-top:-40px;
	}
	.navbar-nav {
		margin: 6px -15px;
	}
}

@media (min-width:651px) and (max-width:767px){	
	.navbar-brand img {
		max-width:120px;
		margin-top:15px;
	}
	.navbar-brand {
		margin-left: 37%;
		margin-top:-40px;
	}
	.navbar-nav {
		margin: 20px -15px;
	}
}

@media (min-width:768px) and (max-width:991px){
	.navbar-brand img {
		max-width:130px;
		margin-top:13px;
	}
	.navbar-brand {
		margin-left: 39%!important;
		margin-top:-40px;
	}
}

@media (min-width:992px) and (max-width:1199px){
	.navbar-brand img {
		max-width:135px;
		margin-top:5px;
	}
	.navbar-brand {
		margin-left: 40%!important;
		margin-top:-35px;
	}
}

/*** End Nav Hamburger ***/

/** leaf nav css **/

#topleaf{
	background:url(../images/MI-topleaf.png) no-repeat  top center;
	height:145px;
}

/** end leaf nav css **/


/** gallery css **/

#gallery-section iframe{
	/*box-shadow: -8px 8px 10px #999999;*/
	margin:10px 30px;
}
h1.header{
	background-color:#f8222c; 
	border:4px solid black; 
	max-width:250px; 
	margin:0 auto; 
	padding:5px;
}
.videobg{
	background-color:white; 
	padding: 15px 10px;
	box-shadow: 0px 4px 15px #000;
	height:190px;
	margin-bottom:30px;
}
.videobg p{
	color:#000;
	font-size:14px;	
}
.videobg img{
	margin-bottom:10px;	
}
.videobg a{
	text-decoration:none;	
}

#gallery-section h3{
    margin:35px 0px 20px;  
}

#gallery-nav a{
    text-decoration:none;
    position:relative;
    background-color:#f8222c;
    border:2px solid black;
    margin:0 auto;
    padding:5px 15px;
    font-size:24px;
    display:inline-block;
    min-width: 150px
}

/** end gallery css **/


/** about us css **/
#mission-section p{
	color:#1a9143; 
	line-height: 70px; 
	font-size:40px;
}
#mission-section img, #fsc-section img, #history-section img{
	width: 75%;
}
#fsc-section p, #history-section p{
	line-height:25px;
}
#fsc-section h3{
    padding: 5px;
	margin: 0px 0px 10px;
}
.fsc-emphasis{
	font-size:22px;
	padding: 0px 2px;
}
#about-tabs .transformer-tabs{
  margin-left: 40px;
  margin-right: -20px;
}
#about-tabs .transformer-tabs ul li {
    display: inline-block;
    padding: 0;
    vertical-align: bottom;
    text-align: center;
  	margin: 0px 20px;
  	float: left;
}
#about-tabs .transformer-tabs ul li:first-child, #about-tabs .transformer-tabs ul li:nth-child(2)  {
	width: 25%;
}
#about-tabs .transformer-tabs ul li:last-child  {
	width: 20%;
}
#about-tabs .transformer-tabs ul a {
    display: inline-block;
    text-decoration: none;
    padding: 5px 0px;
    font-size: 26px;
    width: 100%;
}
#about-tabs .transformer-tabs ul a.active, #about-tabs .transformer-tabs ul a:hover {
    color: #fff500;
    -box-sizing:border-box;
  	-moz-box-sizing:border-box;
  	-webkit-box-sizing:border-box;
  	border:3px solid #fff500;
  	padding: 5px 0px;
	font-size: 28px;
	border-radius: 0px;
	background-color:#ec1c24;
}

@media all and (max-width: 767px) { 
	#about-tabs .transformer-tabs{
	  margin-left: 20px;
	  margin-right: 20px;
	}
	#about-tabs .transformer-tabs ul {
		height:47px;	
	}
	#about-tabs .transformer-tabs ul li {
		border:none;	
	}
	#about-tabs .transformer-tabs ul li a {
		font-size: 18px;
		width: 100%;
	}
	#about-tabs .transformer-tabs ul a.active, #about-tabs .transformer-tabs ul a:hover {
		font-size: 22px;
	}	
	#about-tabs .transformer-tabs ul.open {
		margin-left: -60px;
		margin-right: 20px;
		height: 50px;
	}	
	#about-tabs .transformer-tabs ul.open:after {
	    right: -5px;
	}
}

@media (min-width: 768px) and (max-width: 991px) { 
	#about-tabs .transformer-tabs{
	  margin-left: 20px;
	  margin-right: 20px;
	}	
	#about-tabs .transformer-tabs ul {
		height:47px;	
	}	
	#about-tabs .transformer-tabs ul li {
		border:none;	
	}
	#about-tabs .transformer-tabs ul li a {
		font-size: 18px;
		width: 100%;
	}	
	#about-tabs .transformer-tabs ul a.active, #about-tabs .transformer-tabs ul a:hover {
		font-size: 22px;
	}
	#about-tabs .transformer-tabs ul.open {
		margin-left: -60px;
		margin-right: 20px;
		height: 50px;
	}	
	#about-tabs .transformer-tabs ul.open:after {
	    right: -5px;
	}
}

/** end about us css **/


/** franchise css **/

#register p{
	margin: 0 0 10px 0;	
}
#why-us h1, #why-us h2{
	padding:5px;
}
#why-us p{
	line-height: 25px;
	margin: 15px 0px;
}
#why-us h2{
	font-size: 25px;	
}
#why-us h3{
	background-color:#f8222c; 
	border:2px solid black; 
	width:143px; 
	margin:0 auto; 
	padding:5px 20px;
	font-family: LuckiestGuy;	
}
#why-us a, #download a{
	text-decoration:none;
	color:#fff500;
	-webkit-text-stroke: 2px BLACK;
}
#why-us img{
	width: 100%;	
}
#download h3{
	background-color:#f8222c; 
	border:2px solid black; 
	width:160px; 
	margin:0 auto; 
	padding:5px 20px;
	font-family: LuckiestGuy;	
}

/*** ACCORDION ***/
#accordion .ui-accordion-header {
  		margin-top:0px;
        cursor: pointer;
}
#accordion .ui-accordion-header.ui-state-active {
	background-color: transparent;
	color: #fff500;
}
#accordion{
	border: none;
	border-radius:0px;
	margin-top:20px;
}
#accordion .ui-accordion-header{
	border: 0px;
	border-radius:0px;
	border-bottom: 5px solid #188f41;
	background: transparent;
}
.ui-widget-content .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-widget-content {
    border: none;
    background: transparent;
    font-weight: normal;
}
.ui-accordion .ui-accordion-icons {
    padding-left: 1.2em;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	display:none;
}
#accordion .ui-state-focus, #accordion ui-accordion-header{
	outline:none;
}
#accordion .ui-widget-content p{
	font-size: 18px;
	padding:15px 50px;
	color: #484845;	
	line-height: 25px;
}
#accordion .ui-widget-content{
	background-color: rgba(225, 225, 225, 0.5);
}
#accordion .ui-widget-content ul li{
	font-size: 16px;
	padding:5px;
	margin-left: 55px;
	color: #484845;	
}
.boxstyle{
	margin-left: -30px;
	list-style-type:square;
}
#accordion h4{
	font-size:28px;
	text-align:left;
	padding:20px 10px;
	position:relative;
}
#accordion .ui-accordion-header.ui-state-active:after{
	content:"";
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 17px solid #188f41;
	position: absolute;
	right: 25px;
	top:28px;
}
#accordion h4:after{
	content:"";
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-left: 17px solid green;
	border-bottom: 10px solid transparent;
	position: absolute;
	right: 25px;
	top:28px;
}
/** end accordion **/

/** end franchise css **/


/** careers css **/

#career-section img, #otherlinks-section img{
	margin: 0 auto;	
}
.jobs-img{
	max-width:382px;
}
.job-title{
	background-color:#11582b; 
	color:#fff500; 
	padding:5px;
	font-size: 16px;
    font-weight: bold;
	text-transform:uppercase;
	max-width:382px;
	margin:0 auto;
}
.job-opening{
	background: rgba(225, 225, 225, 0.8); 
	padding:20px;
	font-size: 15px;
    font-weight: bold;
	max-width:382px;
	margin:0 auto;
	margin-top:15px;
}
#careerbanner img{
	width:75%;	
}

/** end careers css **/

/** contact us **/

#contact-ofc{
	background-color: white; 
	box-shadow: -8px 8px 10px #999999;
}
#contact-ofc h4{
	color:white; 
	padding:10px 0px; 
	background-color:#11582b; 
	margin:0px;
	font-weight:bold;
}
#contact-ofc p{
	padding:0px 10px; 
}
#contact-ofc hr{
	border:1px solid black; 
	margin: 20px;
}
#contact-email{
	background-color: #d8d8d8; 
	box-shadow: -8px 8px 10px #999999;
	padding:13px 15px;
}
#contact-email .form-group{
	margin-bottom:0px;	
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 	
    /* Safari only override */
    ::i-block-chrome, #contact-email .form-group{
		margin-bottom:10px;	
	}
} 



#submitBtn, #submitBtn:hover, #reg-submitBtn, #reg-submitBtn:hover{
	background-color:#169247;	
}
#resetBtn, #resetBtn:hover, #reg-resetBtn, #reg-resetBtn:hover{
	background-color:#838383;	
}
#submitBtn, #submitBtn:hover, #resetBtn, #resetBtn:hover{
	color:white;
	border:none;
	padding: 5px 30px;
  	border-radius: 7px;
  	float: right;
  	font-size: 16px;	
}
#reg-submitBtn, #reg-submitBtn:hover, #reg-resetBtn, #reg-resetBtn:hover{
	color:white;
	border:none;
	padding: 4px 23px;
  	border-radius: 7px;
  	font-size: 16px;	
}
#subjectdropdown{
	width: 100%;
}
#contactus-section img{
	width: 100%;
}
.g-recaptcha{
	height:75px;
}

.form-margin{
	margin-bottom:12px;	
}
/** end contact us **/


/** home banner **/

#homebanner{
	margin-top: 55px;
}
#featnews-img{
	box-shadow: 0px 8px 10px #747474;
}
#featnews-article{
	background:#fff500 top center no-repeat; 
	box-shadow: 0px 8px 10px #747474;
	position: relative;  
	height: 0; 
	padding:16px 10px; 
	padding-bottom: 40%; 
}

#featnews-article-content{
	 position: absolute; 
	 margin: 0; 
	 height: 100%;
}
#otherlinks-section img{
	width: 80%;
}
.carousel-control img{
	max-width: 45px;
  	margin-top: 100%;
}
.carousel-indicators .active {
    background-color: #fcff00;
	height:12px;
	width:12px;
	margin: 0px 3px;
}
.carousel-indicators li{
	height:12px;
	width:12px;
	margin:0px;
	position:relative;
	top:25px;
	background-color: none;
	margin:0px 3px;
	border: 2px solid #fcff00;
}

.mobile-banner {
	display: none!important;
}
.web-banner {
	display: block;
}

/** end home banner **/


/** feat news css **/

.highlight{
	font-size: 35px;
}
#featnews-section h2{
	color:#f8222c; 
	font-family: 'Bowlby One', cursive;
	text-transform:uppercase;
	border-top: 3px solid black;
	border-bottom: 3px solid black;
	padding: 20px 5px;
	margin: 0px;
	font-size:27px;
}

#featnews-section p{
	margin: 30px 0px;
	line-height: 25px;
}
#featnews-section a{
	border:2px solid black; 
	border-radius:10px; 
	background-color:#1b9840; 
	color:white; 
	font-family:LuckiestGuy; 
	padding:5px 60px 5px 40px; 
	font-size:20px; 
	text-decoration:none; 
	position: relative;
}
#featnews-section a:after {
	content:"";
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-left: 20px solid white;
	border-bottom: 10px solid transparent;
	position: absolute;
	right: 30px;
	top:8px;
}
.triangle-left {
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
  	border-right: 30px solid #fff500;
	border-bottom: 20px solid transparent;
	position: absolute;
	left: -35px;
	top: 75px;
}
.triangle-up {
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
  	border-right: 15px solid transparent;
  	border-bottom: 25px solid #fff500;
  	position: absolute;
  	left: 10%;
  	top: -40px;
}

/** end feat news css **/




/** footer css **/

#footer-section{
	background-color:#11582b;
	padding: 10px 0px;
}
#footer-section p{
	text-transform:uppercase;
	font-size:14px;
	color: #fff500;
	display:inline-block;
	padding:0px 10px;
}
#footer-section p:first-child{
	padding: 10px 0px 0px;
}
.social-icon{
	margin-left:15px;
	color:#fff500;
	position:relative;
	top:3px;
	font-size:25px!important;
}

/** end footer css **/

/** Stores tabs css **/

#searchBtn{
	background-color:#f8222c; 
	border:2px solid black;    
	width: 155px;
	height: 50px;
	font-size:25px;
	border-radius: 0px;
	text-decoration:none;
}
#searchloc{
	height: 50px;	
}
div.pager {
    text-align: center;
    margin: 1em 0;
}
div.pager span {
    display: inline-block;
    width: 1.8em;
    height: 1.8em;
    line-height: 1.8;
    text-align: center;
    cursor: pointer;
    background: #159246;
    color: #fff;
    margin-right: 0.5em;

}
div.pager span.active {
    background: #fff500;
	color: #199245;
}
table {
	width: 100%;	
}
table tr td{
	font-size: 15px;
	padding: 15px;	
}
table thead tr td{
	font-size: 18px;
	padding: 15px;	
	color:white;
	background-color:#159246;
	text-align:center;
}
table tbody tr td:first-child{
	font-size: 16px;
	font-weight: bold;
	width: 23%;	
	padding-left:30px;	
}
table tbody tr td:nth-child(2){
	width: 50%;		
}
table tbody tr td:nth-child(3){
	padding-left: 45px;		
}
p.area{
	font-size: 18px; 
	padding: 15px 0px; 
	background-color:#199245; 
	color:white; 
	margin: 0 20px;
}
#locations{
	 margin: -10px 0px 0px -45px;	
}
#stores-tabs .transformer-tabs{
	margin-left: 0px;
	margin-right: 0px;
}
#stores-tabs .transformer-tabs ul li {
    display: block;
    padding: 0;
    vertical-align: bottom;
    text-align: center;
  	float: none;
	border:none;
	width: 100%;
	margin-left: -20px;
}
#stores-tabs .transformer-tabs ul a {
    display: block;
    text-decoration: none;
    padding: 16px 0px;
    font-size: 18px;
    width: 100%;
	color: white;
	background-color:#199245;
	font-family: Helvetica;
	-webkit-text-stroke: 0px;
	text-shadow: none;
}
#stores-tabs .transformer-tabs ul a.active, #stores-tabs .transformer-tabs ul a:hover {
    color: #199245;
  	padding: 13px 0px;
	font-size: 18px;
	border-radius: 0px;
	background-color:#fff500;
}
.table-responsive{
	border:none;	
}

#map-canvas {
	display:none;
}

@media all and (max-width: 320px){
	table tr td, table tbody tr td:first-child, table tbody tr td p{
		font-size:13px;
		padding: 5px;	
	}	
	table thead tr td{
		font-size: 14px;
		padding: 5px 20px;	
	}	
	#locations .tabs-content{
		margin-left:-25px;	
	}
}

@media (min-width: 321px) and (max-width: 415px){
	table tr td, table tbody tr td:first-child, table tbody tr td p{
		font-size:13px;
		padding: 5px 10px;	
	}	
	table thead tr td{
		font-size: 15px;
		padding: 5px 25px;	
	}	
	#locations .tabs-content{
		margin-left:-20px;	
	}
}

@media (min-width: 416px) and (max-width: 767px){
	table tr td, table tbody tr td:first-child, table tbody tr td p{
		font-size:13px;
		padding: 5px;	
	}	
	table thead tr td{
		font-size: 15px;
		padding: 5px;	
	}	
	#locations .tabs-content{
		margin-left:-20px;	
	}
}

@media all and (max-width: 767px) { 
	#locations{
		margin-left: 0px;	
	}	
	#stores-tabs .transformer-tabs{
	  margin-left: 0px;
	  margin-right: 20px;
	}	
	#stores-tabs .transformer-tabs ul {
		height:47px;
	}
	#stores-tabs .transformer-tabs ul li a {
		font-size: 18px;
		width: 100%;
		padding: 8px 0px;
		margin: 0px;
	}	
	#stores-tabs .transformer-tabs ul a.active, #stores-tabs .transformer-tabs ul a:hover {
		font-size: 20px;
		padding: 8px 0px;
	}	
	#stores-tabs .transformer-tabs ul.open {
		margin-left: -20px;
		margin-right: -20px;
		height: 170px;
	}	
	#stores-tabs .transformer-tabs ul:after {
	    right: 25px;
		background-color:#159246;
		padding: 5px 5px 2px 5px;
    	top: 9px;
	}	
	#stores-tabs .transformer-tabs ul.open:after {
	    right: 45px;
		background-color:#159246;
	}
	#stores .tabs {
		margin-left: 10px;
		margin-right: -10px;
	}
}

@media (min-width: 768px) and (max-width: 991px) { 
	table tr td, table tbody tr td:first-child{
		font-size:14px;
		padding: 10px;	
	}	
	table thead tr td{
		font-size: 16px;
		padding: 10px;	
	}	
	#locations{
		margin: -20px 0px 0px -15px;
	}
	#stores-tabs .transformer-tabs ul li {
		display: inline-block;
		float: left;
		width: 25%;
	}	
	#stores-tabs .transformer-tabs {
		margin-left: 10px;
		margin-right: 40px;
	}	
	#stores-tabs .transformer-tabs ul.open {
		margin-left: -20px;
		margin-right: -20px;
		height: 170px;
	}	
	#stores-tabs .transformer-tabs ul:after {
	    right: 25px;
		background-color:#159246;
		padding: 5px 5px 2px 5px;
    	top: 9px;
	}	
	#stores-tabs .transformer-tabs ul.open:after {
	    right: 45px;
		background-color:#159246;
	}	
	#stores-tabs .transformer-tabs ul a {
		margin-bottom: 0px;
		font-size: 20px;
	}	
	#stores-tabs .transformer-tabs ul a.active, #stores-tabs .transformer-tabs ul a:hover {
		font-size: 20px;
	}
	#stores .tabs {
		margin-left: 20px;
		margin-right: -10px;
	}
}


/** Stores css **/

/** menu css **/
#menu{
	background: url(../images/MI-menu-bg1.jpg) bottom center no-repeat;
	background-size: cover;
	padding: 95px 0px 80px;
    margin-top: 50px;	
}
.menu-section h1{
	margin-bottom:-10px;
}
.menu-section h4{
	background-color: #045621; 
	padding: 10px; 
	color:white; 
	font-weight:bold;
}
.menu-section p{
	background-color: #c3a90b; 
	padding: 10px;
	font-size: 14px;
	line-height:23px;
}
.food-menu{
	max-width: 450px;
}

.allergen-matrix-img{
	max-width: 100%;
	width: 100%;
	padding-top: 30px;
}

.food-desc-short{
	margin-top: 70px;	
}
.food-desc-long{
	margin-top: 15px;	
} 
.menu-section .menu-disclaimer{
	font-size:12px;
	line-height: 18px;
	font-style:italic;
	margin-top:-10px;	
}
/** end menu css **/

/** MENU CAROUSEL **/
#menu-carousel{
	background:url(../images/wood.jpg); 
	padding: 0px 0px 25px;
	box-shadow: 0px -5px 35px #201c16;
}
.menu-carousel-control img{
	max-width: 40px;
  	margin-top: 40%;
}
.menu-carousel-control {
  position: absolute;
  top: 20px;
  bottom: 0;
  left: -40px;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  filter: alpha(opacity=50);
  opacity: .6;
}
.menu-carousel-control.right {
  right: -10px;
  left: auto;
}
.menu-carousel-control:hover, .menu-carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: none;
  opacity: 1;
}

@media all and (min-width: 992px) {	
.carousel-indicators.menu-carousel-indicator li {
  height: 0px;
  width: 80px;
  margin: -20px 15px;
  border: none;
  border-radius: 0;
  background-color:transparent;
  top: 25px;
}
.carousel-indicators.menu-carousel-indicator .active .imgindicators{
  transform:scale(1.3);
  background-color: transparent;
  height:0px;
  opacity: 1;
  box-shadow: 0px 30px 40px 10px #f8f867;
}
.carousel-indicators.menu-carousel-indicator .active .imgindicators img{
  filter: grayscale(0%); 
  -webkit-filter: grayscale(0%); 
  -moz-filter: grayscale(0%); 
  -o-filter: grayscale(0%);
  margin-top: -10px;
}
.imgindicators img{
   filter: grayscale(70%); 
  -webkit-filter: grayscale(70%); 
  -moz-filter: grayscale(70%); 
  -o-filter: grayscale(70%);
}
}

/** END MENU CAROUSEL **/


/** Transformer tabs css **/

.tabs{
  margin-left: 15px;
  margin-right: -15px;
}
.transformer-tabs{
  margin-left: 0px;
  margin-right: 20px;
}
.tabs > div {
  display: none;
  padding: 1rem;
}
.tabs > .active {
  display: block;
}
.tabs-content{
	padding: 50px 0px;
}
.tabs-content ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.transformer-tabs ul li {
    display: inline-block;
    padding: 0;
    vertical-align: bottom;
    text-align: center;
    margin-left: 5px;
    float: left;
}

/*.longmenutitle {
    width: 25%;
}
.midmenutitle {
    width: 20%;
}
.shortmenutitle{
    width: 17%;
}*/
.transformer-tabs ul a {
    display: inline-block;
    text-decoration: none;
    padding: 5px 0px;
    font-size: 22px;
    width: 100%;
}

.transformer-tabs ul a.active, .transformer-tabs ul a:hover {
    color: #fff500;
    -box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 3px solid #fff500;
    padding: 2px 0px;
    font-size: 22px;
    border-radius: 15px;
}

@media (min-width:651px) and (max-width: 991px) { 
	#menu{
		margin-top: 35px;	
		padding: 110px 0px 80px;
	}	
}
@media all and (max-width: 650px) { 
	#menu{
		margin-top: 5px;	
	}
}
@media all and (max-width: 991px) { 
	.tabs{
	    margin-left: -10px;
	    margin-right: -10px;
	}	
	.transformer-tabs{
	    margin-left: 30px;
	    margin-right: 40px;
	}	
	.transformer-tabs ul {
		border-bottom: 0;
		position: relative;
		height: 34px; 
		margin-top: 10px;
	}	
	.transformer-tabs ul.open {
	    margin-left: -40px;
	    height: 160px;
	}	
	.transformer-tabs ul::after {
	    content: url("../images/menu.png");
	    position: absolute;
	    top: 8px;
	    right: 15px;
	    z-index: 2;
	    pointer-events: none;
	}	
	.transformer-tabs ul.open a {
	    position: relative;
	    display: block;
	}	
	.transformer-tabs ul li {
	     display: block; /* One link per "row" */
	     float: none;
	     width: 100%!important;
		 margin-left: 0px;
	}	
  	.transformer-tabs ul a {
	      position: absolute; /* Stack links on top of each other */
	      top: 0;
	      left: 0;
	      width: 100%;
	      height: 100%;
	      display: none;
		  font-size:20px;
		  padding:3px 0px;
	}
	.transformer-tabs ul a.active {
	    z-index: 1; /* Active tab is on top */
		display: block;
	}
	.transformer-tabs ul a.active, .transformer-tabs ul a:hover {
		padding: 0px;
		font-size: 20px;
		margin-bottom:0px;
	}
}

@media (min-width: 992px) and (max-width:1199px){
	.transformer-tabs ul a, .transformer-tabs ul a.active, .transformer-tabs ul a:hover  {
		font-size: 20px;
	}
}

@media all and (min-width:992px){
	#menu .transformer-tabs ul {
		text-align: center;
	}

	#menu .transformer-tabs ul li {
		float: none;
		width: 23%;
	}
}


/** Transformer tabs css **/


/** Feedback modal box **/

.error {
	color:red;
	font-weight:bold;
	font-size:14px;
}
.screen-reader-response {
	display:none;
}
.wpcf7-validation-errors {
	display:none;	
}
.wpcf7-not-valid-tip {
	color:red;
	font-weight:bold;	
}
.wpcf7-mail-sent-ok{
	text-align: center;
    color: white;
    font-weight: bold;
    font-size: 16px;
    border: solid 2px #199245;
    padding: 10px;
    background-color: #199245;
}
.wpcf7-spam-blocked{
	text-align: center;
    color: white;
    font-weight: bold;
    font-size: 14px;
    padding: 10px;
    background-color: #f8222c;
}
/** End Feedback modal box **/


/*** START MEDIA QUERY ***/

@media all and (max-width: 650px) {
	#topleaf{
		background:url(../images/MI-topleaf-mobile.png) no-repeat  top center;
		height:100px;
	}
	
	.navspacer{
		margin-top: 100px;
	}
}

@media all and (max-width: 480px) {
	#homebanner{
		 margin-top: 65px;
	}
	.highlight{
		font-size: 22px;
	}
	#featnews-section h2{
		border-top: 2px solid black;
		border-bottom: 2px solid black;
		padding: 10px 5px;
		font-size:18px;
	}
	#featnews-section p{
		margin: 15px 0px;
		font-size: 12px;
		line-height: 20px;
	}	
	#featnews-section a{
		border:1px solid black; 
		padding:3px 30px 3px 20px; 
		font-size:14px; 
	}
	#featnews-section a:after {
		border-top: 5px solid transparent;
		border-left: 10px solid white;
		border-bottom: 5px solid transparent;
		right: 15px;
		top:7px;
	}
	.carousel-control img{
		max-width: 25px;
		margin-top: 320%;
		/*margin-top: 100%;*/
	}	
	.carousel-indicators .active {
		height:10px;
		width:10px;	
		margin: 0px;
		border: 1px solid #fcff00;
	}
	.carousel-indicators li{
		height:10px;
		width:10px;
		top:15px;
		margin: 0px;
		border: 1px solid #fcff00;
	}
	#footer-section p{
		font-size:11px;
	}
	.social-icon{
		font-size:20px!important;
	}
	#contact-email{
		width: 90%;
	}	
	#contactus-section img{
		width: 100%;
	}
	.menu-section h1{
		font-size:26px;
		margin-bottom: -8px;
	}
	.menu-section h4{
		font-size:15px;
	}
	.menu-section p{
		font-size: 13px;
		line-height:20px;
	}
	.menu-carousel-control img{
		max-width: 25px!important;
		margin-top: 150px;
	}
	#accordion .ui-widget-content p{
		font-size: 15px;
		padding:10px 20px;
	}
	#accordion .ui-widget-content ul li{
		font-size: 14px;
		margin-left: 20px;
	}
	#accordion h4{
		font-size:20px; 
		padding:15px 35px 15px 5px;
	}
	#accordion .ui-accordion-header.ui-state-active:after{
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-top: 15px solid #188f41;
		right: 10px;
		top:18px;
	}
	#accordion h4:after{
		border-top: 8px solid transparent;
		border-left: 15px solid green;
		border-bottom: 8px solid transparent;
		right: 10px;
		top:18px;
	}
	#mission-section p{ 
		line-height: 35px; 
		font-size:25px;
		text-align:center;
	}
	#mission-section img, #fsc-section img, #history-section img{
		width: 95%;
	}
	#fsc-section p, #history-section p{
		line-height:25px;
	}
	.jobs-img{
		max-width:250px;
	}
	.job-title{
		max-width:250px;
		font-size: 15px;
	}
	.job-opening{
		max-width:250px;
		font-size: 14px;
	}
	#gallery-nav a{
		width:280px;
		margin:0 auto; 
		margin-bottom: 15px;
		font-size:19px;
	}
	#gallery-section h3{
		margin:35px 0px 0px;
		font-size:22px;	
	}
	
	.mobile-banner {
		display: block!important;
	}
	.web-banner {
		display: none!important;
	}
}

@media all and (max-width: 360px) {
	.menu-section img{
		max-width: 280px;
	}
	.menu-carousel-control.right {
		right: 10px;
		left: auto;
	}
	.menu-carousel-control {
		left: 10px;
		width: 10%;
	}

}

@media (min-width:361px) and (max-width:480px){
	.menu-section img{
		max-width: 345px;
		margin-left: -15px;
	}
	.menu-carousel-control.right {
		right: 0px;
		left: auto;
	}
	.menu-carousel-control {
		left: 15px;
		width: 10%;
	}
}

@media (min-width:481px) and (max-width:767px){
	#homebanner{
		margin-top: 55px;
	}
	.highlight{
		font-size: 27px;
	}
	#featnews-section h2{
		border-top: 2px solid black;
		border-bottom: 2px solid black;
		padding: 10px 5px;
		font-size:22px;
	}
	#featnews-section p{
		margin: 25px 0px;
		font-size: 15px;
		line-height: 25px;
	}	
	#featnews-section a{
		border:1px solid black; 
		padding:3px 30px 3px 20px; 
		font-size:16px; 
	}
	#featnews-section a:after {
		border-top: 6px solid transparent;
		border-left: 11px solid white;
		border-bottom: 6px solid transparent;
		right: 13px;
		top:7px;
	}
	.carousel-control img{
		max-width: 35px;
	}
	.carousel-indicators .active {
		height:12px;
		width:12px;
		margin:0px 2px;	
		border: 2px solid #fcff00;
	}
	.carousel-indicators li{
		height:12px;
		width:12px;
		top:20px;
		margin:0px 2px;
		border: 2px solid #fcff00;
	}
	.menu-section h1{
		font-size:28px;
	}
	.menu-section h4{
		font-size:16px;
	}
	.menu-section p{
		font-size: 14px;
		line-height:20px;
	}
	.menu-section img{
		max-width: 450px;
	    margin-left: -15px;
	}
	.menu-carousel-control img{
		max-width: 32px!important;
		margin-top: 200px;
	}
	.menu-carousel-control {
	  left: 10px;
	  width: 10%;
	}
	.menu-carousel-control.right {
	  right: -5px;
	  left: auto;
	}
	#accordion .ui-widget-content p{
		font-size: 17px;
		padding:10px 20px;
	}
	#accordion .ui-widget-content ul li{
		font-size: 15px;
		margin-left: 20px;
	}
	#accordion h4{
		font-size:25px; 
		padding:15px 35px 15px 5px;
	}
	#accordion .ui-accordion-header.ui-state-active:after{
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-top: 15px solid #188f41;
		right: 10px;
		top:18px;
	}
	#accordion h4:after{
		border-top: 8px solid transparent;
		border-left: 15px solid green;
		border-bottom: 8px solid transparent;
		right: 10px;
		top:18px;
	}
	#mission-section p{ 
		line-height: 40px; 
		font-size:28px;
		text-align:center;
	}
	.jobs-img{
		max-width:350px;
	}
	.job-title{
		max-width:350px;
		font-size: 15px;
	}
	.job-opening{
		max-width:350px;
		font-size: 14px;
	}
	#why-us img{
		width: 70%;	
	}
	#gallery-nav a{
		width:280px;
		margin:0 auto; 
		margin-bottom: 15px;
		font-size:19px;
	}
	#gallery-section h3{
		margin:35px 0px 0px;
		font-size:22px;	
	}
	.social-icon{
		font-size:22px!important;
	}
	#gallery-section iframe{
		width:450px;
		height:300px;
		margin: 30px 0px;
	}
}

@media (min-width:768px) and (max-width:991px){
	#homebanner{
		margin-top: 70px;
	}
	#otherlinks-section img{
		width: 50%;
	}
	.carousel-control img{
		max-width: 40px;
	}
	.carousel-indicators .active {
		height:13px;
		width:13px;
		margin:0px 2px;
		border: 2px solid #fcff00;	
	}	
	.carousel-indicators li{
		height:13px;
		width:13px;
		top:25px;
		margin:0px 2px;
		border: 2px solid #fcff00;
	}	
	h1.header{
		font-size:28px;
		border:3px solid black; 
	}
	#contactus-section img{
		width: 80%;
	}
	.menu-section img{
		width:75%;
	}
	.menu-carousel-control img{
		max-width: 36px!important;
		margin-top: 250px;
	}
	.menu-carousel-control {
	  left: -5px;
	  width: 10%;
	}
	.menu-carousel-control.right {
	  right: 0px;
	  left: auto;
	}
	#mission-section p{ 
		line-height: 50px; 
		font-size:30px;
		text-align:center;
	}
	.menu-carousel-indicator.carousel-indicators li{
		height:15px;
		width:15px;
		margin:0px;
		position:relative;
		top:65px;
		border:2px solid #fcff00;
		border-radius: 10px;
	}	
	.menu-carousel-indicator.carousel-indicators .active {
		background-color: #fcff00;
		height:15px;
		width:15px;
	}
	#why-us img{
		width: 60%;	
	}
	#gallery-nav a{
		width:320px;
		margin:0 auto; 
		margin-bottom: 15px;
		font-size:21px;
	}
	#featnews-section h2{
		border-top: 2px solid black;
		border-bottom: 2px solid black;
		padding: 10px 5px;
		font-size:24px;
	}
	#featnews-section p{
		margin: 15px 0px;
		font-size: 16px;
		line-height: 20px;
	}	
}

@media (min-width:992px) and (max-width:1199px){
	#homebanner{
		margin-top: 80px;
	}
	.menu-section h1{
		font-size:28px;
	}
	.menu-section h4{
		font-size:16px;
	}
	.menu-section p{
		font-size: 13px;
		line-height:20px;
	}
	.menu-section img{
		width:100%;	
	}
	.highlight{
		font-size: 30px;
	}	
	#featnews-section a:after {
		border-top: 7px solid transparent;
		border-left: 12px solid white;
		border-bottom: 7px solid transparent;
		right: 13px;
		top:8px;
	}
	#mission-section p{ 
		line-height: 55px; 
		font-size:35px;
	}
	#mission-section img, #fsc-section img, #history-section img{
		width: 85%;
	}
	#contact-ofc p {
    	font-size:14px;
	}
	.g-recaptcha{
		height: 90px;	
	}
	#gallery-nav a{ 
		font-size:20px;
	}
}

@media (min-width:1200px) and (max-width:1405px){
	#featnews-section a{
		border:1px solid black; 
		padding:3px 35px 3px 20px; 
		font-size:18px; 
	}
	#featnews-section a:after {
		border-top: 7px solid transparent;
		border-left: 12px solid white;
		border-bottom: 7px solid transparent;
		right: 13px;
		top:8px;
	}
}

@media all and (max-width: 767px) {
	h1.header{
		font-size:25px;
		border:3px solid black; 
	}
	#otherlinks-section img{
		width: 60%;
	}
	#news-section h2, #news h2{
		margin-top:30px;
		font-size: 26px;
	}
	.other-news-img{
		width:80%;
	}
	#related-news-mobile p, #other-news-mobile p{
		margin-top:0px;
	}
	#other-news p{
		text-align:center;
	}
	#other-news-mobile h4{
		color: #fff500;
		background-color: #11582b;
		margin-left: -30px;
		padding: 5px;
		max-width: 200px;
		text-align: center;
	}
	#why-us h1{
		font-size:25px;
	}
	#why-us h2{
		font-size:23px;
	}	
	#why-us p{
		line-height: 23px;
		font-size:14px;
	}
	#why-us h3{
		border:1px solid black; 
		max-width:215px; 
		padding:5px 20px;
		font-size:20px;
	}
	.menu-carousel-indicator.carousel-indicators li{
		height:15px;
		width:15px;
		margin:0px 3px;
		position:relative;
		top:50px;
		border:2px solid #fcff00;
		border-radius: 10px;
	}
	.menu-carousel-indicator.carousel-indicators .active {
		background-color: #fcff00;
		height:15px;
		width:15px;
	}
}

@media all and (max-width: 991px) {
	#contactus-section img{
		margin: 0 auto;
	}
	.form-control{
		margin-bottom: 10px;
	}
	#submitBtn, #submitBtn:hover, #resetBtn, #resetBtn:hover, #reg-submitBtn, #reg-submitBtn:hover, #reg-resetBtn, #reg-resetBtn:hover{
		float: none;
		margin:10px 0px;
		font-size: 16px;
		padding: 5px 50px;	
	}
	#featnews-article{
		height: auto;
	}
	#contact-email{
		width: 95%;
		margin: 0px 10px;
	}
	#careerbanner img{
		width:100%;	
	}	
	.g-recaptcha{
		width:310px;
		margin: 0 auto;
		margin-bottom:20px;
	}
	.triangle-up {
		top: -30px;
	}
	.videobg{
		max-width:400px;
		margin:0 auto;
		margin-bottom: 25px;
	}
	#searchBtn{
		width: 100px;
		height: 40px;
		font-size:20px;
	}
	#featnews-article{
		padding:20px 10px;
	}

	#featnews-article-content{
		 position: initial; 
		 margin: initial; 
		 height: initial;
	}
}

@media (min-width:481px) and (max-width:1199px){
	#footer-section img{
		max-width:32px;
	}
	#careerbanner img{
		width:90%;	
	}
}

@media (min-width:992px) and (max-width: 1199px){

	#reg-submitBtn, #reg-submitBtn:hover, #reg-resetBtn, #reg-resetBtn:hover{
		float: none;
		margin:5px 0px;
		font-size: 15px;
	}
	#searchBtn{ 
		width: 115px;
	}
}

/** special css **/

@media all and (max-width: 320px){
	#gallery-section iframe{
		width:280px;
		height:200px;
		margin: 30px 0px;
	}
}

@media (min-width:321px) and (max-width:360px){
	#gallery-section iframe{
		width:320px;
		height:220px;
		margin: 30px 0px;
	}
}

@media (min-width:361px) and (max-width:385px){
	#gallery-section iframe{
		width:340px;
		height:240px;
		margin: 30px 0px;
	}
}

@media (min-width:386px) and (max-width:450px){
	#gallery-section iframe{
		width:370px;
		height:260px;
		margin: 30px 0px;
	}
}

@media (min-width:451px) and (max-width:480px){
	#gallery-section iframe{
		width:420px;
		height:280px;
		margin: 30px 0px;
	}
}

@media (min-width: 992px) and (max-width: 1099px){
	#featnews-section h2{
		padding: 10px 5px;
		font-size:19px;
	}
	#featnews-section p{
		margin: 10px 0px;
		font-size: 13px;
		line-height: 18px;
	}	
	
	#featnews-section a {
		border: 1px solid black;
		padding: 3px 35px 3px 20px;
		font-size: 15px;
	}
}

@media (min-width: 1100px) and (max-width: 1200px){
	#featnews-section h2 {
		padding: 10px 5px;
		font-size: 20px;
	}
	#featnews-section p{
		margin: 15px 0px;
		font-size: 15px;
		line-height: 18px;
	}
	
	#featnews-section a {
		border: 1px solid black;
		font-size: 17px;
	}	
}
@media (min-width: 1201px) and (max-width: 1400px){
	#featnews-section h2{
		padding: 15px 5px;
		font-size:22px;
	}
	#featnews-section p{
		margin: 15px 0px;
		font-size: 15px;
		line-height:22px;
	}	
}

/** end special css **/


h1.header, #fsc-section h3, .fsc-emphasis, #about-tabs .transformer-tabs ul a, #why-us h1, #why-us h2, #download h3, #accordion h4, #searchBtn, .menu-section h1, .transformer-tabs ul a, #gallery-nav a, #gallery-section h3, a.careers-back, h3.header, .job-listing .view-more-btn a, a.culture-news{
    font-family: LuckiestGuy;
    -webkit-text-stroke: 2px BLACK;
    color: #fff500;
}
 
@-moz-document url-prefix(){
    #accordion h4, h1.header, #fsc-section h3, .fsc-emphasis, #why-us h1, #why-us h2, #searchBtn, #why-us h3, #download h3, .menu-section h1, .transformer-tabs ul a, #gallery-nav a, #gallery-section h3, a.careers-back, h3.header, .job-listing .view-more-btn a, a.culture-news{
    	text-shadow: 1px 1px 0px #000, -1px -1px 0px #000, 1px -1px 0px #000, -1px 1px 0px #000, 0px 1px 0px #000, 1px 0px 0px #000, 0px -1px 0px #000, -1px 0px 0px #000, -1px 2px 0px #000, -1px -2px 0px #000, -2px -2px 0px #000, 2px -2px 0px #000, -2px 2px 0px #000, 2px 2px 0px #000;         
    }
}
 
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none){ 
	#accordion h4, h1.header, #searchBtn, #fsc-section h3, .fsc-emphasis, #why-us h1, #why-us h2, #why-us h3, #download h3, .menu-section h1, .transformer-tabs ul a, #gallery-nav a, #gallery-section h3, a.careers-back, h3.header, .job-listing .view-more-btn a, a.culture-news{
		text-shadow: 1px 1px 0px #000, -1px -1px 0px #000, 1px -1px 0px #000, -1px 1px 0px #000, 0px 1px 0px #000, 1px 0px 0px #000, 0px -1px 0px #000, -1px 0px 0px #000, -1px 2px 0px #000, -1px -2px 0px #000, -2px -2px 0px #000, 2px -2px 0px #000, -2px 2px 0px #000, 2px 2px 0px #000;         
	}
}

/*** END MEDIA QUERY ***/



/*** NEW CSS-CAREERS ***/
.viewMoreBtn{
	margin-top:50px;	
}

.viewMoreBtn h3, .newsBackBtn h3{
	background-color:#f8222c; 
	border:2px solid black; 
	font-family: LuckiestGuy;
	font-size:20px;	
}

.viewMoreBtn h3{
    padding: 5px 25px 5px 0px;
	width: 350px;
    margin: 0 auto;
}

.newsBackBtn h3{
    padding: 5px 0px 5px 25px;
	width: 300px;
    margin: 0 auto;
}

.viewMoreBtn a, .newsBackBtn a{
	text-decoration:none;
	color:#fff500;
	-webkit-text-stroke: 2px BLACK;
}
.viewMoreBtn h3:after {
    content: "";
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-left: 20px solid #fff500;
    border-bottom: 10px solid transparent;
    position: absolute;
    top: 8px;
	margin-left:15px;
}

.newsBackBtn h3:before {
    content: "";
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-right: 20px solid #fff500;
    border-bottom: 10px solid transparent;
    position: absolute;
    top: 8px;
	margin-left:-30px;
}

.select-news:hover, .select-news.active{
	background-color:#cab685;
	min-height:215px;
}

.select-news a{
	text-decoration:none;
	color:#333;
}

@media all and (max-width:374px){
	.viewMoreBtn h3{
		width: 200px;
    	padding: 5px 5px 5px 0px;
		font-size:18px;	
	}
	
	.viewMoreBtn h3:after {
		visibility:hidden;
	}
}

@media (min-width:375px) and (max-width:480px){
	.viewMoreBtn h3{
		width: 280px;
		padding: 5px 25px 5px 0px;
		font-size:18px;	
	}
	
	.viewMoreBtn h3:after {
		border-top: 8px solid transparent;
		border-left: 15px solid #fff500;
		border-bottom: 8px solid transparent;
	}
}

/*** News CSS ***/

#news-section, #news-archive{
	background: rgba(249, 239, 214, 0.6);
	padding: 30px;
}
#news-section h2, #news-archive h2{
	margin-top:0px;
	margin-bottom:20px;
}
#news-section p, #news-archive p{
	line-height:25px;
}
#main-news-link{
	color:black;
	text-decoration: underline;
}
#other-news{
	margin-top:50px;
}
#other-news p{
	font-size:13px;
	margin:15px 0px;
	line-height:20px;
}
.other-news-img{
	width:100%;
	margin-top:20px;
}
.main-news-img{
	width: 100%;
	margin:15px 0px;
}
#news-section h4, #related-news-mobile h4{
	color: #fff500;
    background-color: #11582b;
    margin-left: -30px;
    padding: 5px;
    max-width: 200px;
    text-align: center;
}
/*#inner-rel-news{
	padding-top: 50px;
}
.rel-news-img{
	width:100%;
}*/
/*#related-news-mobile,*/ #other-news-mobile{
	margin-top:30px;
	background-color:#a57e4b;
	padding: 30px 0px;
}
/*#related-news-mobile img,*/ #other-news-mobile img{
	padding: 20px 0px;
}
/*#related-news-mobile p, #inner-rel-news p{
	font-size:14px;
	margin-top:10px;
	line-height:20px;
}*/

/*** END News CSS ***/


.news-archive-list{
	background: rgba(249, 239, 214, 0.6);
	padding: 25px;
	margin-bottom:45px;
}

.news-archive-list h3{
	margin-bottom:10px;
}

.news-archive-list .archive-desc{
	font-size:15px;
	margin-bottom:25px;
}

.news-archive-list .archive-date{
	font-size:14px;
	font-style:italic;
	margin-bottom:25px;
}

.news-archive-list .archive-link{
	font-size:15px;
	font-style:italic;
	text-decoration:underline;
}

.news-archive-list img{
	display:block;
	margin: 0 auto;
}

@media all and (max-width:992px){
	.news-archive-list img{
		margin-bottom: 25px;
	}	
}

.footer_icons {
	width: 40px;
}


/*** END NEW CSS ***/